package gen2wave.rp70biodemo.tools;

import android.graphics.Bitmap;

/**
 * Created by mastyle on 17. 6. 13.
 */
public interface SendDataToSearchFragment {
    public void sendStringData(String data);
    public void sendStringData(String id, String first, String last);
    public void sendIntData(int data);
    public void sendBitmapData(Bitmap data);
}
